Announcement

Do not use the forums to submit bug reports, feature requests or patches, submit a New Ticket instead.

#1 2005-04-20 03:29:51

Simon
New member
Registered: 2005-04-20
Posts: 3

Stylist Plugin won't work with Firefox 1.0.3?

Hi there,

I'm using Firefox 1.0.3 and can't run the Stylist Plugin:

Error: this._doc.body has no properties
Source: http://localhost/tools/xinha/htmlarea.js
Line: 1417

I also tried the 'full_example' that comes with Xinha
and disabled all Plugins except the Stylist, but the
error still occurs..

Should I post a ticket?

Last edited by Simon (2005-04-20 03:30:11)

Offline


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

#2 2005-04-20 05:04:42

niko
Xinha Authority
From: Salzburg/Austria
Registered: 2005-02-14
Posts: 338

Re: Stylist Plugin won't work with Firefox 1.0.3?

no, is allready reported: http://xinha.python-hosting.com/ticket/148


Niko

Offline


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/xinha/public_html/r.f/include/parser.php on line 774

#3 2005-04-20 06:03:34

niko
Xinha Authority
From: Salzburg/Austria
Registered: 2005-02-14
Posts: 338

Re: Stylist Plugin won't work with Firefox 1.0.3?

@gogo:
i did a quickfix in http://xinha.python-hosting.com/changeset/77
but there must be a reason why this happens (must have something todo with the stylist-plugin)
looks like the editor is allready in designMode

please take a look at it!


Niko

Offline

#4 2005-04-21 06:43:25

gogo
Xinha Leader
From: New Zealand
Registered: 2005-02-11
Posts: 1,015
Website

Re: Stylist Plugin won't work with Firefox 1.0.3?

Hmmm.  So it just stopped working sometime between FF 1.0.1 and 1.0.3 then (I'm using 1.0.1 with no problems)?  That's pretty strange.


James Sleeman

Offline

#5 2005-04-21 06:52:24

niko
Xinha Authority
From: Salzburg/Austria
Registered: 2005-02-14
Posts: 338

Re: Stylist Plugin won't work with Firefox 1.0.3?

my Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.6) Gecko/20050406 Firefox/1.0.2 (Debian package 1.0.2-3) had the same problem

although i wonder i didn't notice this error bevore... i'm using 1.0.2 quite some time now...

Last edited by niko (2005-04-21 06:53:05)


Niko

Offline

Board footer

Powered by FluxBB